<div id="close-wrapper">
  <button id="close" type="button" (click)="onCloseClicked()">
    <mat-icon>close</mat-icon>
  </button>
</div>

<div id="confirmation">
  <!--data represents Dialog msg-->
<!--
let msg = 'Request failed.'
const msg = `${this.crudRequest.product.name} ${flag ? 'was successfully' : 'was NOT'} deleted.`
msg = `Product ${flag ? 'was successfully' : 'was NOT'} added.`
msg = `${this.crudRequest.product.name} ${flag ? 'was successfully' : 'was NOT'} updated.`
-->
  <p>{{data}}</p>
</div>
